Skip to content
loading...

re: How to set ecmaScript version in .eslintrc.yml? VIEW POST

TOP OF THREAD FULL DISCUSSION
re: Something like this? This is for ES6 { "extends": "airbnb-base", "parserOptions": { "ecmaVersion": 6, "ecmaFeatures": { "impl...
 

The main problem is that the eslint config file is a yml file which is autocreated by yeoman. I couldn't use async await with that config.

code of conduct - report abuse